Инструменты пользователя

Инструменты сайта


nightbird:system

Это старая версия документа!


Системные требования

  • ОС Windows 7/8/10/2003/2008/2012/XP, Ubuntu 14.04.4 LTS / CentOS 7 (64bit), Linux ROSA Desktop Fresh 8.1 (x64). Рекомендуем использовать ОС Windows, на прочих ОС может работать только asterisk-компонент.
  • На ОС linux панель телефонии может работать только в режиме Панель телефонии + Внешний телефон, т.е. работает только asterisk-компонент
  • Версия технологической платформы 1C Предприятие 8.3.8
  • Клиент 1С:Предприятия (32-bit)
  • Рекомендованный вид клиента 1С:Предприятие - «Тонкий клиент»
  • АТС на базе ядра Asterisk, настроенная по инструкциям
  • Для работы встроенного SIP-софтфона необходимы аудиоустройства
  • Продукт «Внешняя панель» работает с Windows XP в ограниченном режиме
  • Web-клиент 1С, при работе через Google Chrome или Firefox, работает в ограниченном режиме
  • SIP-софтфон и внешняя панель не поддерживаются в web-клиенте. Используйте «тонкий клиент» 1С
  • При использовании ключей защиты Sentinel Hasp следует обновить драйвер защиты на всех ПК до актуальной версии (инструкции)
  • Длина внутреннего номера на АТС НЕ должна превышать 4-х символов (необходимо для корректного определения направления звонка).
  • Не допускается двойная авторизация, т.е. на внутреннем номере учетной записи АТС должно быть авторизовано одно устройство: либо софтфон панели телефонии, либо программный софтфон, либо аппаратный телефон. Одновременная авторизация двух устройств на одной учетной записи АТС недопустима!
  • Для АТС на базе ядра Asterisk в AMI должны поступать события «ExtensionStatus». Необходимо выполнить корректную настройку hints в extensions.conf по инструкции.
Системные требования для конкретной версии панели телефонии описаны в личном кабинете.
nightbird/system.1551266589.txt.gz · Последние изменения: 2019/02/27 11:23 — amzh